Bug 240451 - DHCP issue with F7T4
Summary: DHCP issue with F7T4
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcdbd   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-17 16:43 UTC by Casey Stamper
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 18:51:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tail -f /var/log/messages and some other version and hw info (4.71 KB, text/plain)
2007-05-17 16:43 UTC, Casey Stamper
no flags Details

Description Casey Stamper 2007-05-17 16:43:57 UTC
Description of problem: When I booted this CD in the live configuration, all was
well. I then installed on an extra partition and it all installed fine but now,
I can't pull an IP and keep it any longer than a few seconds.


Version-Release number of selected component (if applicable):


How reproducible: Install F7T4, try to acquire IP


Steps to Reproduce:
1. Boot Live CD/DVD
2. Install using install icon on desktop
3. reboot after install to HDD
  
Actual results: Continually acquires and drops IP address from DHCP server


Expected results: same as booting from live cd/dvd - keep IP once acquired


Additional info: logs attached

Comment 1 Casey Stamper 2007-05-17 16:43:57 UTC
Created attachment 154930 [details]
tail -f /var/log/messages and some other version and hw info

Comment 2 Will Woods 2007-05-17 18:25:42 UTC
is this really an Itanium machine? I'm guessing maybe it's actually x86_64? the
output of 'uname -a' would clear this up.

Comment 3 Casey Stamper 2007-05-17 18:43:59 UTC
my bad - wasn't paying attention to the drop-down

Comment 4 David Cantrell 2007-09-21 18:51:23 UTC
dhcdbd has been obsoleted by NetworkManager 0.7.0.


Note You need to log in before you can comment on or make changes to this bug.